

<!--
**  $Id: netview.html 2366 2008-03-01 17:58:23Z edmanm $
** 
**  This file is part of Vidalia, and is subject to the license terms in the
**  LICENSE file, found in the top level directory of this distribution. If 
**  you did not receive the LICENSE file with this file, you may obtain it
**  from the Vidalia source package distributed by the Vidalia Project at
**  http://www.vidalia-project.net/. No part of Vidalia, including this file,
**  may be copied, modified, propagated, or distributed except according to
**  the terms described in the LICENSE file.
-->
<html>
<body>

<h1>نظرة عامة على شبكة تور</h1>
<hr />

<p>
تسمح لك النظرة العامة على شبكة تور بمشاهدة المرحلات في شبكة تور والى أين
تتجه حركة المرور الخاصة بك.
</p>


<a name="overview"/>
<h3>نظرة عامة</h3>
<p>
عندما تريد الاتصال بشكل مجهول الهوية من خلال تور (مثال: الاتصال بموقع), سوف
يقوم تور بإنشاء نفق, أو <i>دائرة</i>, من الاتصالات المشفرة من خلال سلسلة من
المرحلات على الشبكة. يتم إرسال حركة مرور التطبيق الخاص بك بعد ذلك
<i>كتيار</i> من خلال تلك الدائرة. لتحسين الكفاءة، يمكن ان تتشارك عدة تيارات
في نفس الدائرة.
</p>

<a name="netmap"/>
<h3>خريطة الشبكة</h3>
<p>
خريطة الشبكة تتكون من خريطة العالم, مع بروز باللون الأحمر يشير إلى الموقع
الجغرافي للمرحّلات في شبكة تور. يتم رسم خطوط خضراء بين المرحّلات للإشارة إلى
مسار الدوائر التي أنشأها عميل تور خاصتك من خلال شبكة تور.
</p>
<p>
يمكنك تكبير المواقع في الخريطة بواسطة النقر على أزرار <b>تكبير</b> و
<b>تصغير</b> في شريط الأدوات. يمكنك ايضا التنقل على الخريطة بواسطة النقر
عليها تم سحبها الى اي اتجاه تريد تحريكها اليه.
</p>
<p>
يتم تحديد الموقع الجغرافي لمرحل تور عن طريق البحث عن عنوان IP للمرحل في
قاعدة بيانات الموقع الجغرافي لعنوان بروتوكول الانترنت (GeoIP) التي تم
إنشاؤها من قبل MaxMind وتقع على الخادم geoip.vidalia-project.net.
</p>
<p>
في منتصف صندوق الحوار, أسقل خريطة الشبكة, سترى قائمة من الدوائر الحالية
بالاضافة الى أي حركة مرور حاليا للتطبيق على تلك الدوائر. عند تحميل خريطة
الشبكة لأول مرة, فإنك على الاغلب سترى اتصال الى geoip.vidalia-project.net,
الذي يحدث عندما يقوم فيداليا بالبحث عن معلومات جغرافية لقائمة مرحلات تور. من
المهم ملاحظة أن هذا الطلب تم من خلال تور, بحيث لا يتم كشف موقعك لمرحل الموقع
الجغرافي لعنوان بروتوكول الانترنت (GeoIP).نتائج عمليات البحث سوف تكون محلية
مؤقتا من اجل الحد من الحمل على مرحلات الموقع الجغرافي لعنوان بروتوكول
الانترنت (GeoIP) لفيداليا.
</p>


<a name="relaylist"/>
<h3>حالة المرحّل</h3>
<p>
على الجانب الأيسر من الخريطة، سترى قائمة المرحلات في شبكة تور. بجانب كل مرحل
هو رمز يشير إلى حالة المرحل. يلخص الجدول التالي رموز حالة المرحّل الممكنة:
</p>
<p>
<table border="1">
<tr>
  <td><img src="qrc:/images/icons/node-unresponsive.png"/></td>
  <td valign="middle">
    المرحّل غير متصل او ببساطة لا يستجيب.
  </td>
</tr>
<tr>
  <td><img src="qrc:/images/icons/node-hibernating.png"/></td>
  <td valign="middle">
    المرحّل <i>يدخل في سبات</i>, بمعنى انه متصل, لكنه قد إستخدم الكثير من عرض
النطاق الترددي المسموح به من قبل المشغّل لفترة معينة.
  </td>
</tr>
<tr>
  <td><img src="qrc:/images/icons/node-bw-none.png"/></td>
  <td valign="middle">
    المرحّل متصل، لكن يدعم الحد الأدنى فقط من حركة المرور. 
  </td>
</tr>
<tr>
  <td><img src="qrc:/images/icons/node-bw-low.png"/></td>
  <td valign="middle">
    المرحل متصل ويدعم حركة مرور أكبر من او= 20 كيلو بايت في الثانية.
  </td>
</tr>
<tr>
  <td><img src="qrc:/images/icons/node-bw-med.png"/></td>
  <td valign="middle">
    المرحل متصل ويدعم حركة مرور أكبر من او= 60 كيلو بايت في الثانية.
  </td>
</tr>
<tr>
  <td><img src="qrc:/images/icons/node-bw-high.png"/></td>
  <td valign="middle">
    المرحل متصل ويدعم حركة مرور أكبر من او= 400 كيلو بايت في الثانية.
  </td>
</tr>
</table>
</p>
<p>
جميع قيم عرض النطاق الترددي تقدر استناداً إلى الحد الأدنى من إما الإدخال أو
الإخراج المطّرد لعرض النطاق الترددي الاقصى خلال أية فترات من عشرة ثوان في
اليوم السابق.
</p>


<a name="details"/>
<h3>تفاصيل المرحّل</h3>
<p>
تظهر لوحة تفاصيل المرحّل على الجانب الايمن من الشاشة تعطيك تفاصيل حول
المرحّل أو المرحلات المختارة حاليا في <a href="#relaylist">قائمة
المرحّل</a>. اذا قمت بإختيار دائرة او تيار في قائمة الدوائر والتيارات
الحالية الخاصة بك, سوف تظهر لك هذه اللوحة تفاصيل حول كل مرحل والذي من خلاله
تم إرسال حركة مرور خاصة بك حاليا.
</p>
<p>
الحقول التي قد تراها في اللوحة هي كما يلي (<i>ملاحظة</i>: ليست كل هذه الحقول
موجودة دائما):
</p>
<p>
<table>
<tr>
  <td><b>موقع</b></td>
  <td>الموقع الجغرافي لمرحّل تور هذا.</td>
</tr>
<tr>
  <td><b>عنوان بروتوكول الانترنت (IP)</b></td>
  <td>عنوان بروتوكول الإنترنت (IP) الذي يمكن ان يقوم مرحّل تور هذا من الوصول
إليه. </td>
</tr>
<tr>
  <td><b>النظام الأساسي</b></td>
  <td>
    معلومات نظام التشغيل وإصدار تور الذي يتم حاليا تشغيل هذا المرحل عليه.
  </td>
</tr>
<tr>
  <td><b>عرض النطاق الترددي</b></td>
  <td>
    أقصى مقدار مقدّر لعرض النطاق الترددي حيث دعمت مرحّلات الدليل هذا المرحّل
مؤخرا. 
  </td>
</tr>
<tr>
  <td><b>الجهوزية</b></td>
  <td>
    طول الوقت الذي كان فيه المرحّل متوفرا, والذي يمكن استخدامه للمساعدة في تقدير
إستقرار هذا المرحّل.
  </td>
</tr>
<tr>
  <td><b>آخر تحديث</b></td>
  <td>تاريخ آخر تحديث لمعلومات هذا المرحل.</td>
</tr>
</table>
</p>
</body>
</html>

